 @import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap'); 
 @import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --theme-colour: #FE4EE4; 
}
body,html {
    font-family: "Chivo", sans-serif; 
    overflow-x: hidden ; 
}
p {
    font-family: "DM Sans";
    font-size: 16px;
    line-height: 28px;
    color: #444;
    margin: 0;
    font-weight: 400;
}
*{
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 3000px) and (min-width: 1400px){
   .container {
        max-width: 1400px;
    }
} 
figure {
    margin-bottom: 0;
} 
a,h2,h3,h4,h5,h6{
     margin: 0;
} 
a{
    text-decoration: none;
}
ul{
    padding: 0;
    margin: 0;
}
li{
    display: block;

}
figure {
    overflow: hidden;
}
.gap {
    padding-top: 120px;
    padding-bottom: 120px;
}
.no-top {
    padding-top: 0;
}
.no-bottom {
    padding-bottom: 0;
}
/* header */
header {
    position: relative;
    width: 100%;
    z-index: 211;
    background-color: #FBF2E9;
}
.header-top-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 16px;
    padding-bottom: 16px;
}
.header-bottom-bar {
    background-color: #fff;
    padding: 16px 0;
}
.bottom-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-bottom-bar .two-bar {
    display: flex;
    align-items: center;
    gap: 16px;
}
ul.social-media {
    display: flex;
    align-items: center;
    gap: 4px;
}
ul.social-media li a {
    border: 1px solid #D3D3D3;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #444;
}
ul.social-media li a:hover {
    background-color: #fe51e4;
    color: #fff;
} 
.logo {
    margin-right: 46px;
}
.header-bottom-bar .two-bar a {
    color: #444;
    font-weight: 700;
}
.header-bottom-bar .two-bar ul.social-media a:hover {
    color: #fff;
}
.header-bottom-bar .two-bar a:hover {
    color: var(--theme-colour);
}
.header-top-bar p b {
    color: #ED38C9;
}
.header-top-bar p {
    font-weight: 500;
}
.header-top-bar span {
    background-color: #FFE656;
    padding: 6px 14px;
    font-weight: 700;
    border-radius: 50px;
    margin-left: 7px;
    font-size: 16px;
    color: #191919;
}
.header-bottom-bar .header-right span {
    font-weight: bold;
    color: #444;
    padding-right: 26px;
} 
/* btn */
.btn {
    background: #ffffff;
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    display: inline-flex;
    padding: 18px 41px;
    color: black;
    font-weight: bold;
    width: auto;
    border-radius: 50px;
    position: relative;
    z-index: 1;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    color: #fff;
    align-items: center;
    gap: 10px;
    border: 0;
} 
.btn:before {
    content: "";
    position: absolute;
    background-color: #000;
    width: 20%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: -1;
    border-radius: 50px;
}
.btn:hover {
    color: #fff;
    border-color: var(--common-colour);
    background-color: var(--common-colour);
}
.btn:hover:before{
    width: 100%;
    opacity: .2;
} 
.preloader {
    background-color: var(--theme-colour);
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 999999999999999999;
    right: 0;
    bottom: 0;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
}
.preloader {
    bottom: 0%;
}
.page-loaded .preloader {
    bottom: -100%;
}
.loader {
  display: grid;
  grid-template: 1fr 1fr/1fr 1fr;
  gap: 40%;
  width: 80px;
  aspect-ratio: 1/1;
  animation: rotate 2s linear infinite;
}
.loader .dot {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #000;
  animation: scale 2s infinite alternate;
}
.loader .dot:nth-child(3) {
  order: 1;
}
.loader .dot:nth-child(1) {
  animation-delay: -0.5s;
}
.loader .dot:nth-child(2) {
  animation-delay: -1s;
}
.loader .dot:nth-child(3) {
  animation-delay: -1.5s;
}
.loader .dot:nth-child(4) {
  animation-delay: -2s;
}

@keyframes scale {
  0% {
    scale: 0.1;
  }
  100% {
    scale: 1;
  }
}
@keyframes rotate {
  0% {
    rotate: 0deg;
  }
  100% {
    rotate: 360deg;
  }
}
/* Go To Top */
#progress {
  z-index: 1111;
  position: fixed;
  bottom: 20px;
  right: 10px;
  height: 60px;
  width: 60px;
  display: none;
  place-items: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#progress-value {
  display: block;
  height: calc(105% - 10px);
  width: calc(105% - 10px);
  background-color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 35px;
  color: #001a2e;
}
span#progress-value i {
    font-size: 18px;
}
/**/
ul.star {
    display: inline-flex;
    font-size: 16px;
    gap: 6px;
    color: #fff;
    margin-right: 22px;
}
ul.team-members-img {
    display: flex;
} 
ul.team-members-img li {
    margin-right: -12px;
    width: 60px;
}
ul.team-members-img img {
    border-radius: 50%;
    margin-left: -10px;
    border: 5px solid #fe79ba;
} 
.team-members > div {
    display: block;
    z-index: 11;
    position: relative;
} 
.team-members > div span {
    display: block;
    color: #fff;
    padding-top: 4px;
} 
.team-members {
    display: flex;
    align-items: center;
    gap: 20px;
} 
/* hero-section */
.hero-one-slider {
    background-size: cover;
}
.hero-section {
    padding-top: 120px;
    padding-bottom: 0;
    position: relative;
} 
.hero-section h1 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 70px;
    line-height: 90px;
}
.hero-section .hero-text {
    z-index: 111;
}
.hero-text .team-members ul.star {
    color: #fff;
}
.hero-section .hero-text h1 {
     opacity: 0;
     visibility: hidden;
     transition: all .5s ease;
     transform: translateY(-20px); 
} 
.hero-section.swiper-slide.swiper-slide-active .hero-text h1 {
    opacity: 1;
    visibility: visible;
    transition-delay: .8s;
    transform: translateY(0)
}
.hero-section p {
     color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    transform: translateX(-50px);
    margin-bottom: 0
}
.hero-section.swiper-slide-active p {
    opacity: 1;
    visibility: visible;
    transition-delay: 1.3s;
    transform: translateX(0)
}
.btnn{ 
    transform: scaleY(0);
    transition: all .5s ease;
    transition-delay: 2s;
    transform-origin: bottom; 
}
.btnn .btn:hover:before { 
    opacity: 1;
}
.btnn a.btn.two:hover {
    border-color: #fff;
}
.btnn a.btn.two:before {
    background-color: #fff;
}
.btnn a.btn.two:hover:before {
    opacity: .3;
    background-color: #fff;
} 
.btnn .btn:hover {
    border-color: #000 ;
    color: #fff;
}
.swiper-slide-active .btnn {
    transform: scale(1)
} 
.hero-text p {
    color: #fff;
    font-size: 22px;
    padding-bottom: 36px;
    padding-top: 16px;
    line-height: 36px;
}
.hero-img {
    position: relative;
    text-align: end;
    margin-left: 100px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    transform: translateY(20px); 
}  
.hero-img img {
    max-width: initial !important;
}
.hero-section.swiper-slide.swiper-slide-active .hero-img {
    opacity: 1; 
    visibility: visible;
    transition-delay: .8s;
    transform: translateY(0)
}
/* heading */
.heading {
    text-align: center;
    width: 64%;
    margin: auto;
    padding-bottom: 40px;
    position: relative;
} 
.heading span {
    display: block;
    font-weight: bold;
    padding-top: 0;
    padding-bottom: 4px;
    text-transform: uppercase;
    color: #444;
    letter-spacing: 1px;
}
.heading span.flo-subtitle {
    color: #444 !important;
}
.heading h2 {
    font-weight: 700;
    font-size: 60px;
    padding-bottom: 10px;
}
.header-right .bars {
    font-size: 26px;
    color: #000;
    margin-left: 25px;
}
.btnn a.btn {
    background: #fff;
    color: #000;
    border: 1px solid #fff;
}
.btnn a.btn.two {
    background: transparent ;
    color: #fff;
}
.btnn {
    gap: 10px;
    margin-bottom: 80px;
}
.hero-one-slider .swiper-button-prev,
.hero-one-slider .swiper-button-next {
    width: 80px;
    height: 80px;
    border: 1px solid #808080;
    border-radius: 50%;
    background-color: #fff;
    font-size: 20px;
    color: #808080;
} 
.hero-one-slider .swiper-button-prev:hover,
.hero-one-slider .swiper-button-next:hover {
     color: #fff;
     background-color: var(--theme-colour);
     color: #f9f9f9;
     border-color:transparent;
}
.swiper-button {
    position: absolute;
    right: 4%;
    bottom: 7%;
    width: 190px;
    height: 140px;
} 
.swiper-button-prev:after,.swiper-button-next:after {
    display: none;
}
.hero-section .hero-text {
    padding-top: 70px;
}
/* pricing */
.nutrient {
    text-align: center;
    margin: auto;
} 
.nutrient-slider .nutrient img {
    border-radius: 50%; 
    width: 98%;
    margin: auto;
    margin-bottom: 20px;
    border: 12px solid transparent;
    background: linear-gradient(#fff, #ffffff) padding-box, linear-gradient(90deg, var(--theme-colour), var(--theme-colour2)) border-box;
} 
.nutrient h3 a {
    color: #444;
    font-weight: bold;
    padding-bottom: 12px;
    display: block;
}
.nutrient h3 a:hover {
    color: var(--theme-colour);
}
.nutrient span {
    width: 84px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    left: 14px;
}
.swiper-review-two {
    position: relative;
} 
.nutrient-slider .swiper-pagination span {
    width: 12px;
    height: 12px;
    background-color: #D9D9D9;
    opacity: 1;
}
.nutrient-slider span.swiper-pagination-bullet-active {
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);;
}
.nutrient-slider {
    padding-bottom: 80px;
}
.heading.two {
    width: auto;
    text-align: left;
    margin: 0;
    padding-bottom: 46px;
}
/* circle-check-list */
ul.circle-check-list li {
    margin-bottom: 18px;
    width: 50%;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
} 
ul.circle-check-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
} 
ul.circle-check-list li i {
    color: #A9A9A9;
}
.therapy-pricing h3 {
    padding-bottom: 10px;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 24px;
    font-weight: 700;
    position: relative;
    width: 90%;
}
.therapy-pricing h3:before {
    bottom: -1px;
    content: "";
    width: 14%;
    height: 1px;
    position: absolute;
    background-color: var(--theme-colour);
}
.google-rating {
    display: flex;
    align-items: center;
    gap: 14px;
} 
.google-rating ul.star {
    color: #F9B300;
    display: flex;
    margin-bottom: 1px;
} 
ul.star span {
    padding: 0;
    font-size: 18px;
    padding-left: 5px;
}
.google-rating img {
    border: 1px solid #999;
}
.google-rating img {
    padding: 10px;
    border-radius: 50%;
} 
.start-treatment {
    display: flex;
    gap: 40px;
    margin-top: 28px;
    align-items: center;
} 
.google-rating img { 
    width: 50px;
}
/* 48. video */
.video i {
    position: absolute;
    animation: shadow-pulse 1s infinite;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border: #ffffff00;
    outline: 9px solid #9d979700;
}
.video i svg {
    width: 13px;
    height: auto;
}
.video i:hover {
    animation: shadow-pulse-two 1s infinite;
} 
@keyframes shadow-pulse{
    0% {
        box-shadow: 0 0 0 0px rgb(255 255 255);
    }
    100% {
        box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
    }
} 
/* img-hover */
.img-hover {
    position: relative;
}
.img-hover figure {
    position: relative;
    border-radius: 25px;
}
.img-hover figure::before {
    background: rgb(254 83 228 / 13%);
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    right: 51%;
    top: 0;
    opacity: 1;
    pointer-events: none;
    transition: all 0.4s linear;
    z-index: 1;
}
.img-hover:hover figure:before {
    left: 0;
    right: 0;
    opacity: 0;
}
 .img-hover figure img {
    transform: scale(1);
    transition: all 0.3s;
    border-radius: 25px;
    width: 100%;
}
.heading.two p {
    width: 90%; 
}
.img-hover:hover figure img {
    transform: scale(1.15);
}
.video img {
    width: 100%;
    border-radius: 25px !important;
}
.therapy-pricing {
    position: relative;
    width: 95%;
} 
.therapy-pricing img.line-vector {
    position: absolute;
    right: -8%;
    bottom: 26%;
    animation: top 6s infinite;
}
.nav-pills {
    display: -webkit-inline-box;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
} 
.nav-pills .nav-link {
    width: 20%;
    background-color: #fff;
    font-weight: 500;
    border-radius: 0 !important;
    color:  #000;
    border: 0;
    position: relative;
    border-right: 1px solid #c7c7c7;
} 
.nav-pills .nav-link.active {
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
}
.tab-style {
    border: 1px solid #D9D9D9;
    border-radius: 59px;
    margin-bottom: 40px;
} 
.nav-pills .nav-link:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 20px;
    background-color: #FD80E6;
    left: 48%;
    bottom: -20px;
    clip-path: polygon(50% 46%, 0 0, 100% 0);
    opacity: 0;
} 
.nav-pills .nav-link.active:before {
    opacity: 1;
} 
.tab-style button:first-child {
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
} 
.tab-style button:last-child {
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
    border-right: 0;
}
/**/
.tab-therapy-pricing {
    border: 1px solid #B5B5B5;
    border-radius: 20px;
    padding: 11px;
    background-color: #fff;
} 
.tab-therapy-pricing:hover img {
    transform: scale(0.9);
}
.tab-therapy-img {
    background-color: #FBF2E9;
    padding: 20px 40px;
    border-radius: 20px;
    position: relative;
    text-align: center;
} 
.tab-therapy-img span {
    background-color: #FFD9D9;
    padding: 6px 16px;
    border-radius: 50px;
    font-weight: bold;
    position: absolute;
    bottom: 20px;
    left: 20px;
} 
.tab-therapy-img h6{
    width: 84px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    left: 10px;
}
.tab-therapy-text {
    padding: 22px;
}
.tab-therapy-text h3 a {
    color: #000;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
}
.tab-therapy-text h3 a:hover {
    color: var(--theme-colour);
}
.tab-therapy-img .btn {
    left: 40%;
    width: 80%;
    justify-content: center;
    background: #fff;
    color: #000;
    border: 1px solid #ACACAC;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    opacity: 0;
}
.tab-therapy-pricing:hover .tab-therapy-img .btn {
    opacity: 1;
    left: 50%;
}
/* first-therapy */
.first-therapy {
    background-color: #fbf2e9;
    padding: 90px 60px;
    border-radius: 40px;
    position: relative;
} 
.first-therapy .btn {
    border: 1px solid #000;
    background: transparent;
    color: #000;
} 
.first-therapy img.line-vector {
    position: absolute;
    right: -64px;
    top: 3%;
    animation: top 6s infinite;
} 
.first-therapy .main-image {
    position: absolute;
    bottom: 0;
} 
.first-therapy > div {
    width: 44%;
    margin-left: auto;
} 
.first-therapy h2 {
    font-weight: bold;
    font-size: 60px;
} 
.first-therapy h2 span {
    color: #fe55e4;
} 
.first-therapy p {
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 30px;
}
/* booking-works */
.booking-works {
    background-color: #FBF2E9;
    border-radius: 40px;
    padding: 100px;
    padding-left: 30%;
    padding-right: 20px;
}
.booking-works a.btn {
    background: #fff;
    border: 1px solid #000;
    color: #000;
    margin-top: 10px;
}
/* booking-work-list */
ul.booking-work-list li {
    display: flex;
    gap: 18px;
    margin-bottom: 46px;
    width: 75%;
    position: relative;
} 
ul.booking-work-list li span {
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    width: 90px;
    height: 90px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
} 
ul.booking-work-list h3 {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 5px;
}  
ul.booking-work-list li:not(:last-child):before {
    position: absolute;
    width: 1px;
    content: "";
    height: 100%;
    border: 1px #fe55e4 dashed;
    left: 44px;
    top: 61%;
} 
ul.booking-work-list li span {
    position: relative;
    font-size: 30px;
    font-weight: bold; 
}
ul.booking-work-list li:last-child {
    margin-bottom: 0;
}
.booking-works .heading.two {
    padding-bottom: 54px;
}
.elementor .booking-work-img img {
    border-radius: 30px;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 10;
} 
.elementor .booking-work-img {
    text-align: end;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
/* benefits */
.benefits {
    display: flex;
    align-items: center;
    gap: 16px;
} 
.benefits h3 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 7px;
}
/* 46. program */ 
.benefits-img ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
    gap: 10px;
    width: 100%;
    margin: auto;
    align-items: center;
}
.benefits-img li {
    width: 48%;
} 
.benefits-img .img-hover figure,.benefits-img .img-hover img {
    border-radius: 0 !important;
}
.benefits-img li:nth-child(1) {
    margin-left: auto;
    border-top-left-radius: 100%;
    overflow: hidden;
    width: 44%;
    margin-top: auto;
}
.benefits-img li:nth-child(4) {
    margin-right: 21px;
    border-bottom-right-radius: 100%;
    overflow: hidden;
    width: 44%;
    margin-bottom: auto;
}
.benefits-img li:nth-child(3) {
    width: 48%; 
    margin-left: auto; 
    border-bottom-left-radius : 100%;
    overflow: hidden;
}
.benefits-img li:nth-child(2) {
    width: 49%;
    margin-left: auto;
    border-top-right-radius : 100%;
    overflow: hidden;
    margin: 0;
} 
.benefits i {
    width: 80px;
    height: 80px;
    border: 4px solid transparent;
    display: flex;
    background: linear-gradient(#fff, #ffffff) padding-box, linear-gradient(90deg, var(--theme-colour), var(--theme-colour2)) border-box;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    padding: 17px;
} 
.benefits i img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.benefits p {
    font-size: 18px;
}
.benefits + .benefits {
    margin-top: 50px;
}
.heading-rating {
    display: flex;
    justify-content: space-between;
} 
.google-rating h3 {
    font-size: 60px;
    font-weight: bold;
}
/* testimonial */
.testimonial {
    background-color: #FEFFD4;
    border-radius: 30px;
    padding: 42px;
    position: relative;
} 
.reviews-slider .testimonial img.quote {
    position: absolute;
    right: 15px;
    top: 15px;
    border-radius: 0;
    border: 0;
    padding: 0;
    background: transparent;
} 
.reviews-slider .testimonial img {
    border-radius: 20px;
    border: 3px solid transparent;
    padding: 5px;
    background: linear-gradient(#feffd4, #feffd4) padding-box, linear-gradient(90deg, var(--theme-colour), var(--theme-colour2)) border-box;
}
.testimonial p {
    padding-top: 22px;
    padding-bottom: 25px;
} 
.testimonial span {
    color: #656565;
}
.testimonial h4 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 5px;
} 
.testimonial ul.star {
    color: #f9b300;
    display: flex;
    margin-top: 6px;
    font-size: 14px;
}
/* pricing-plan */
.pricing-plan {
    background-color: #fff;
    border-radius: 30px;
    padding: 14px;
}
.pricing-plan .btn {
    width: 100%;
    justify-content: center;
}
.pricing-plan-head {
    padding: 20px 30px;
    border: 5px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, var(--theme-colour), var(--theme-colour2)) border-box;
    border-radius: 30px;
    position: relative;
}
.pricing-plan-head h4 {
    font-size: 28px;
    font-weight: bold;
}
.pricing-plan-head span {
    font-weight: 500;
    padding-bottom: 6px;
    display: block;
}
.pricing-plan-bottom {
    padding: 32px 30px;
    padding-bottom: 10px;
}
.pricing-plan-bottom ul.circle-check-list li {
    width: 100%;
}
.pricing-plan-bottom ul.circle-check-list {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pricing-plan-bottom  .price del {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 8px;
    display: block;
} 
.pricing-plan-bottom .price h6 {
    font-size: 50px;
    font-weight: bold;
    line-height: 42px; 
}
.pricing-plan-bottom .price h6 span {
    font-size: 16px;
}
.pricing-plan.two {
    background-color: #2E1E30;
}
.pricing-plan.two .pricing-plan-head{
    background: linear-gradient(#2E1E30, #2E1E30) padding-box, linear-gradient(90deg, var(--theme-colour), var(--theme-colour2)) border-box;
}
.pricing-plan.two .pricing-plan-bottom ul li,
.pricing-plan.two .pricing-plan-bottom p,
.pricing-plan.two .pricing-plan-bottom .price del,
.pricing-plan.two .pricing-plan-bottom .price h6 {
    color: #EFEFEF;
}
.pricing-plan.two .pricing-plan-head span,.pricing-plan.two .pricing-plan-head h4 {
    color: #fff;
}
.pricing-plan.two .pricing-plan-head h6 {
    background-color: #FBF2E9;
    color: #000;
    padding: 6px 14px;
    border-radius: 50px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
/**/
/* 14. accordion */
.accordion-item.active .heading {
  color: #bccbb7;
}
.accordion-item.active .icon:before {
  background: #bccbb7;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item.active .icon:before {
    background: #fe53e4;
}
.accordion-item .heading {
    width: 100%;
    display: block;
    text-transform: capitalize;
    text-decoration: none;
    color: #000000;
    font-weight: 700;
    font-size: 20px;
    position: relative;
    transition: 0.3s ease-in-out;
    padding-bottom: 0;
}
.accordion-item .heading:hover .icon:before,
.accordion-item .heading:hover .icon:after {
    background: var(--theme-colour);
}
.accordion-item .icon {
    display: block;
    position: absolute;
    top: 47%;
    width: 2.5rem;
    height: 2.5rem;
    transform: translateY(-50%);
    right: 1%;
}
.accordion-item .icon:before,
.accordion-item .icon:after {
    content: "";
    width: 17px;
    height: 2px;
    background: #000000;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%);
}
.progress {
    height: 8px;
}
.accordion-item.active {
    border-radius: 20px;
}
.accordion-item {
    border-radius: 20px !important;
}
.accordion-item .icon:after {
  transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.title {
    text-align: start;
    padding: 20px 30px; 
}
.content {
    padding: 0px 30px;
    padding-bottom: 30px;
}
.accordion-item {
    border: 1px solid #8E8E8E !important;
}
.accordion-item:first-of-type {
}
.accordion-item.active a.heading {
    color: #fe53e4;
}

.accordion-item {
    margin-bottom: 20px;
}
.accordion-item:not(:first-of-type) {
    border-top: 0;
    border: 1px solid #c3c3c3;
}
.accordion-item.active:not(:first-of-type), .accordion-item.active {
    border: 1px solid #fe53e4 !important;
}
a.heading{
    width: 100%;
    margin: 0;
}
.elementor .accordion-img img {
    border-radius: 30px;
}
/* questions */
.questions {
    background-color: #fbf2e9;
    border-radius: 30px;
    padding: 40px;
    position: relative;
    margin-top: 30px;
} 
.questions img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-26%, -50%);
} 
.questions h4 {
    font-size: 35px;
    font-weight: bold;
    padding-bottom: 8px;
} 
.questions p {
    padding-bottom: 26px;
}
/**/
.fast-ambulance {
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    padding: 67px;
    border-radius: 30px;
    position: relative;
} 
.fast-ambulance span,.fast-ambulance h2 {
    color: #fff;
} 
.fast-ambulance h2 {
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 22px;
} 
.fast-ambulance ul.circle-check-list {
    color: #fff;
} 
.fast-ambulance ul.circle-check-list li i {
    color: #fff;
} 
.fast-ambulance ul.circle-check-list li {
    width: 100%;
    margin-bottom: 12px;
} 
.fast-ambulance .btn {
    background: #fff;
    color: #000;
    border: 0;
    margin-top: 18px;
} 
.fast-ambulance img {
    position: absolute;
    bottom: 0;
    right: -6%;
}
.ambulance-text {
    width: 60%;
}
/* footer*/
footer {
    margin-top: -80px;
    padding-top: 130px;
    /* padding-bottom: 100px; */
} 
.footer-form h3 {
    color: #fff;
    font-size: 40px;
    padding-bottom: 10px;
    font-weight: 600;
} 
.footer-form p {
    color: #fff;
    padding-bottom: 26px;
} 
.footer-form form input {
    width: 100%;
    padding-left: 34px;
    border-radius: 50px;
    height: 60px;
    outline: none;
    border: 1px solid #ffffff45;
    background-color: #9a9a9a59;
    color: #fff;
} 
.footer-form form input::placeholder {
    color: #fff;
}
.footer-form form {
    position: relative;
}
.footer-form form .btn {
    position: absolute;
    right: 0;
    background: #fff;
    color: #000;
}
.footer-contact {
    border: 1px solid #5D5D5D;
    padding: 26px;
    text-align: center;
    border-radius: 20px;
} 
.footer-contact span {
    color: #fff;
    display: block;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 4px;
} 
.footer-contact a {
    color: #fff;
    font-size: 20px;
} 
.footer-contact i {
    background: linear-gradient(90deg, var(--theme-colour) 0%,var(--theme-colour2) 100%);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-radius: 15px;
    margin-bottom: 10px;
} 
.footer-contact a:hover {
    color: var(--theme-colour);
}
.footer-bottom {
    padding-top: 80px;
}
.footer-bottom .team-members {
    flex-wrap: wrap;
}
.footer-bottom .team-members img {
    border-color: #2e1e30;
} 
.footer-logo p {
    padding-top: 20px;
    color: #CECECE;
    width: 86%;
} 
.team-members ul.star {
    color: #F9B300;
}
ul.timing-list li {
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 12px;
} 
ul.timing-list li span {
    position: absolute;
    left: 95px;
} 
.footer-time {
    display: flex;
    width: 100%;
    gap: 20px;
    margin-bottom: 26px;
} 
ul.timing-list {
    width: 100%;
    font-weight: 500;
} 
.footer-time p {
    color: #fff;
    font-weight: 500;
    width: 63%;
} 
.footer-time i {
    width: 30px;
} 
/* copyright */
.copyright {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding-bottom: 20px;
    align-items: center;
} 
.copyright ul {
    display: flex;
    color: #ffffff;
    gap: 46px;
}  
.copyright ul li a {
    color: #ffffff;
} 
.copyright p {
    color: #fff;
} 
.copyright ul li:not(:last-child):before {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background-color: #ffffff2e;
    right: -25px;
    top: 4px;
} 
.copyright ul li {
    position: relative;
}
.copyright ul li a:hover {
    color: var(--theme-colour);
}
.copyright-full {
    border-top: 1px solid #ffffff2e;
    margin-top: 50px;
} 
.copyright ul.social-media li:before {
    display: none;
}
.copyright ul.social-media li a:hover {
    color: #fff;
}
.copyright ul.social-media {
    gap: 10px;
    margin-right: auto;
    margin-left: 25px;
}
/**/
.heading-rating .team-members ul.team-members-img img {
    border-color: #fbf2e9; 
}
.heading-rating .team-members span {
    color: #000;
    font-weight: 500;
}
/* booking-form */
.booking-form input {
    width: 100%;
    height: 54px;
    border-radius: 52px;
    padding: 0px 30px;
    border: 1px solid #AFAFAF;
    background-color: #FBFBFB;
    outline: none;
    color: #666;
    margin-bottom: 30px;
} 
.booking-form input::placeholder {
    color: #666;
}
.booking-form label {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 10px;
} 
.booking-form {
    background-color: #fff;
    border-radius: 30px;
    padding: 60px 115px;
    margin-bottom: 100px;
}
.nice-select.Advice {
    width: 100%;
    height: 54px;
    padding-top: 5px;
    border-radius: 50px;
    border: 1px solid #afafaf;
    padding-left: 30px;
    font-size: 16px;
    color: #666;
    margin-bottom: 30px;
}
.nice-select:after {
    border-bottom: 3px solid #4F4F4F;
    border-right: 3px solid #4F4F4F;
    height: 8px;
    right: 25px;
    width: 8px;
}
.nice-select:before {
    content: "";
    position: absolute;
    width: 36px;
    height: 36px;
    border: 1px solid #999;
    border-radius: 50%;
    right: 10px;
    top: 8px;
}
.nice-select .list {
    width: 100%;
}
.booking-form textarea {
    width: 100%;
    padding: 30px;
    padding-bottom: 0;
    height: 110px;
    border-radius: 30px;
    border: 1px solid #afafaf;
    outline: none;
    margin-bottom: 10px;
}
.booking-form input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin: 0;
    margin-right: 7px;
    transform: translateY(2px);
} 
.booking-form .btn {
    width: 100%;
    justify-content: center;
    margin-top: 10px;
}
.nice-select:after {
    top: 48%;
}
.swiper-pagination {
    display: flex;
    justify-content: center;
    gap: 8px;
} 
@keyframes top {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(15px);
    }
    100% {
        transform: translateY(0px);
    }
}
footer .team-members ul.star span {
    color: #F9B300;
}
.tab-therapy-img h6.flo-price {
    color: #fff !important;
}   
/**/
.tab-therapy-pricing img,.nutrient h3 a,.header-bottom-bar .two-bar a,
.footer-contact a,.copyright ul li a,ul.social-media li a,
.hero-one-slider .swiper-button-next,.hero-one-slider .swiper-button-prev,.btn:before,.btn,
.tab-therapy-text h3 a   {
    transition: .4s ease-in-out;
}  
div#wpforms-field-stripe-link-element-220 {
    margin-bottom: 7px;
}
.p-Select,div.wpforms-container .wpforms-form .choices[data-type*="select-one"] .choices__inner {
    border-radius: 53px;
    height: 54px;
    padding: 0 30px; 
    border: 1px solid #afafaf;
    background-color: #FBFBFB;
}
.booking-form table th,.booking-form table td {
    border: 1px solid #afafaf;
} 
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-25, div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-column-25 {
     width: 100% !important;
    /* display: block; */
}